/* CSS */
html { background:url(../img_s/background.gif) repeat; }
body 	{ margin: 0px;}

ul {
list-style-type: none;  
margin-top:-10px;
margin-left:0;
margin-right:0;
margin-bottom:0;
padding:0px;
}
* html ul {list-style-type: none; padding: 0px; margin-top: -19px; margin-left:0px}
li { margin-left: 11px; background-image: url(../img/arrow.gif); background-repeat: no-repeat; background-position: 0% 0.35em; padding-left: 15px; padding-top: 1px; line-height:14px;}
li a:link, li a:active, li a:visited { color: #696c70; text-decoration: none; }
li a:hover { color: #323536; text-decoration: none; }

#top 	{background:url(../img_s/topbackground.gif) repeat-y 50% 0;background-attachment: fixed; height:59px; position:absolute; width:100%; left:0px;top:0px}
#root 	{width:874px; margin:auto; background-image:url(../img_s/shadow.gif); position:relative}
#tab 	{float:right; margin-left:-52px; display:block;position:relative;}
#intab	{position:relative; left:42px; top:6px; width:52px; height:266px}
#menu 	{width:856px; margin-left:8px}

#content			{margin-left:23px; margin-right:25px;}
* html #content		{margin-left:11px; margin-right:13px}

#twitter{
	position:absolute;
	top:10px;
	right:22px;
z-index:100
}
#twitter a{
	text-decoration: none;
}
#twitter a img {
	vertical-align: middle;
	margin-left: 10px;
}
/* Kolom opmaak*/
#linkerkolom 		{float:left; width:180px; margin-left:12px; margin-right:29px;}
#linkerkolomproject	{float:left; width:180px; margin-left:12px; margin-right:12px;}
#centerkolom		{float:right; width:401px;}
#centerkolomB		{float:right; width:593px; margin-right:12px}
#centerkolomC		{float:left; width:610px; margin-left:12px;}
#rechterkolom 		{float:right; width:180px; margin-left:12px; margin-right:12px;}

/* Kolom opmaak Projecten, Aanbod en Publicaties (oftewel PAP) */
#PAPkolom		{ float:right; width:605px; }
* html #PAPkolom		{ float:right; width:605px;}
#PAPtop		{height:35px; clear:both; padding-left:11px; padding-right:11px;}
/*#PAPkolom TABLE {padding-left:11px; padding-right:11px;}*/

/* Onderkant */
#contentmargin		{clear:both; height:40px;}
#footer 			{clear:both; background-image:url(../img_s/disclaimer.gif); width:856px; height:62px; margin-left:8px;}
#disclaimer			{padding-left:24px; padding-right:24px;padding-top:15px}
#bottom 			{margin:auto; width:874px; height:22px}

/* Meerdere pagina's stijlopmaak (PAP) */
#pagemenu	{background-image: url(../slices/projecten_bgpagemenu.gif); background-repeat:repeat-x;height:47px; clear:both}
.paginanummering:link,.paginanummering:active,.paginanummering:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; letter-spacing:3px; color:#404040; text-decoration:none}
.paginanummering:hover {color:#29A4DB; text-decoration:none}
.a-paginanummering:link,.a-paginanummering:active,.a-paginanummering:visited,.a-paginanummering:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; letter-spacing:3px; color:#29A4DB; text-decoration:none}
.nummerpadding {margin-bottom:5px;}

.generalContent		{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#404040;}

/* Algemene tekst en stijl opmaak */
.generalList {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#404040;padding-left:11px; padding-right:11px; padding-top:3px; padding-bottom:3px}
.generalContent P {padding-left:11px; padding-right:11px;}
*.generalContent TABLE {padding-left:11px; padding-right:11px; margin-top:-10px; margin-left:0px}
/*.generalContent P > TABLE {padding-left:-11px; padding-right:-11px; font-style:italic}*/
 /*.generalContent TABLE {padding-left:11px; padding-right:11px; margin-top:-10px; margin-left:0px}*/
* html .generalContent TABLE {padding-left:0px; padding-right:0px; margin-top:-19px;}

.generalContent IMG {margin-left:-11px; margin-right:-11px;}
.generalContent OBJECT {margin-left:-5px; margin-right:-5px;}
.generalContent EMBED {margin-left:-5px; margin-right:-5px;}
.dvdr {background-image: url(../slices/hr_3px.gif); background-repeat: repeat-x; width: 100%; height:1px;}
#sdvdr {background-image: url(../slices/hr_1px.gif); background-repeat: repeat-x; width: 100%; height: 1px;}
* html #sdvdr {background-image: url(../slices/hr_1px.gif); background-repeat: repeat-x; width: 100%; height: 1px; overflow: hidden}
.kolom-dvdr {background-image:url(../slices/stippellijn_kolom.gif); background-repeat:no-repeat; width: 180px; height:3px;}

.zoekveld {font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px; font-size: 11px; color: #404040; height: 19px; width: 175px; border:none; background:url(../img_s/zoekveld.gif) no-repeat 0px 0px; padding-top:3px}
.zoekbutton {height: 23px; width: 179px; border-width: 0px 0px 0px 0px; border-style:none;}
.zoeklink {color:#979797; text-decoration:none; font-weight:bold}
#paginatitel {height:35px; padding-left:11px; padding-right:11px; padding-top:0px;}

.lead					{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#898989;}
.kop-blauw				{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#4a99e3;}
.kop-paars				{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#e7027a;}
.kop-groen				{font-family:Arial, Helvetica, sans-serif; font-size:22px; color:#97ca14;}
.subkop-blauw			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#4a99e3;}
.subkop-paars			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#e7027a;}
.subkop-groen			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:13px;color:#97ca14;}
.menukop-blauw			{vertical-align:top;height:40px; background-image:url(../slices/submenu_mainbg.gif) ;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px;color:#4a99e3;}
.menukop-paars			{vertical-align:top;height:40px; background-image:url(../slices/submenu_mainbg.gif) ;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px;color:#e7027a;}
.menukop-groen			{vertical-align:top;height:40px; background-image:url(../slices/submenu_mainbg.gif) ;font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:15px;color:#97ca14;}
.contentkop-blauw			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#4a99e3;}
.contentkop-paars			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#e7027a;}
.contentkop-groen			{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; font-size:11px;color:#97ca14;}


.smalltext 			{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#aea0a6}
.supertxt { vertical-align: super; font-size: xx-small; }

/* Submenu */
#submenu {width:100%; margin-bottom:40px;}
.submenu-kop {width:100%; height:36px;}
.submenu-bg.sub { padding-left: 10px; }
.submenu-bg {background-image:url(../slices/submenu_linkbg.gif); background-repeat:no-repeat; width:100%; height:31px;}
.submenu-hyperlink:link,.submenu-hyperlink:active,.submenu-hyperlink:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#404040; text-decoration:none; padding-left:11px; padding-right:11px; line-height:26px;}
.submenu-hyperlink:active {font-weight:bold;}
.submenu-hyperlink:hover {text-decoration:underline;}

/* Grijze vlakken */
#grijsvlak {background-color:#FFFFFF; background-image: url(../slices/grijze_gradient_bg.gif); background-position:bottom; background-repeat:repeat-x; padding-bottom:15px;}

/* Media div elements */
#mediaplayer	{/*background-color:#006699;*/ height:234px; margin-bottom:20px;}
#mediaplayerproject	{background-color:#006699; height:234px; margin-bottom:20px; margin-right:20px;}

/* Aanbod slideshow rollover items */
#projecten-details { width: 580px; height: 295px; margin-top: 10px; margin-bottom: 30px;}
#projecten-imgholder { width: 383px; height: 281px; margin-right:40px;  border: 1px solid #DDDDDD; padding-top: 3px; padding-left: 3px; float: left; background-color: #FFFFFF; }

#thumbsholder { width:88px; height:285px; padding-left:13px;}
#thumbcontainer { width: 150px; background-image:url(../slices/thumb_container_bg.gif); background-repeat:no-repeat; background-position:left; float:left;_overflow:hidden; }
#thumb { clear:both; border: 1px solid #DDDDDD; width:82px; height:60px; padding: 3px; margin-bottom: 4px; background-color: #FFFFFF; }